@charset "utf-8";
/* CSS Document */

.regis1{
	margin-left: auto;
	margin-right: auto;
	width: 650px;
}
.regis1 .r-box{
	
margin-top: 20px;
}
.regis1 .r-form{
font-family: 'lineseed';
padding: 0 5px;
}
::placeholder{
	color:#000;
	}
.regis1 .r-form input[type=text], select ,textarea{
  width: 80%;
  padding: 30px 11px;
  margin: 0 0;
  margin-bottom: 15px;
  display: inline-block;
  border: 1px solid #1288C7;
  border-radius: 10px;
  box-sizing: border-box;
  font-size:16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #1a1a1a;
  font-size: 16px;
  transition-duration: 0.3s;
  outline: none;
  font-family: 'lineseed';
}
.regis1 .r-form input[type=text], .regis1 .otp-box input[type=text], select, textarea {
    letter-spacing: 24px;
    width: 300px !important;
    max-width: 100%;
    height: 64px;
    padding: 11px 0 11px 24px;
    margin-bottom: 10px;
    display: inline-block;
    border: none;
    border: 1px solid #cfeeff;
    border-radius: 10px;
    box-sizing: border-box;
    background: #CFEEFF;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font: 19px / 22px 'Kanit', Arial, sans-serif;
    color: #2B4665;
    text-align: center;
}
.regis1 .r-form .topic{
	position: relative;
	font-size: 16px;
	padding: 0 0 5px;
	color: #005380;
	font-family: 'lineseed';
}	
.regis1 .count{
	
margin-top: 0px;
}
.regis1 .count1{
	
margin-top: 85px;
}
.regis1 .count1 .top{
	font: 30px/24px 'lineseed', Arial, sans-serif;
	color: #656565;
	text-align:center;
	font-weight: bold;
	/* margin-top: 25px; */
}
.regis1 .count .top{
	font: 35px/24px 'Kanit', Arial, sans-serif;
	color: #F67A22;
	text-align:center;
	font-weight: bold;
	/* margin-top: 25px; */
}
.regis1 .count .mid{
	margin-top:20px;
}
.regis1 .count .mid .an-block{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 290px;
	height: 60px;
} 
.regis1 .count .mid .red-bg{
	background:#760F20;
}
.regis1 .count .mid .blue-bg{
	background:#030F58;
}
.regis1 .count .mid .orange-bg{
	background:#A7342F;
}
.regis1 .count .mid .grey-bg{
	background: #12AAFB;
}
.regis1 .count .mid .an-block .topic{
	font: 22px/30px 'Kanit', Arial, sans-serif;
	color: #ffffff;
	text-align:center;
	padding-top: 16px;
}
.regis1 .count .mid .an-block .topic a{
	color: #ffffff;
}
.regis1 .count .mid .an-block .number{
	font: 26px/24px 'Kanit', Arial, sans-serif;
	color:#fff;
	text-align:center;
	margin-top: 14px;
}

.regis1 .personall{
	margin-top: 80px;
}
.regis1 .personall .top{
	font: 20px/24px 'lineseed', Arial, sans-serif;
	color: #000000;
	padding-bottom: 30px;
	/* background:url(../images/vote/line.png) bottom center no-repeat; */
	text-align:center;
}
.regis1 .personall .top span{
	/* font: 14px/24px 'Kanit', Arial, sans-serif; */
	color: #005380;
	/* text-decoration: underline; */
	/* text-decoration-color: #005380; */
}
.regis1 .personall .top span a{
	color: #005380;
	text-decoration: underline;
	text-decoration-color: #005380;
}
.regis1  .personall .mid{
	font: 17px/24px 'lineseed', Arial, sans-serif;
	color: #000000;
	padding-bottom: 30px;
	background:url(../images/vote/line.png) bottom center no-repeat;
	text-align:center;
}
.regis1  .personall .mid1{
	font: 20px/24px 'lineseed', Arial, sans-serif;
	color: #005380;
	padding-bottom: 30px;
	/* background:url(../images/vote/line.png) bottom center no-repeat; */
	text-align:center;
}
.regis1  .personall1 .mid2{
	font: 16px/24px 'lineseed', Arial, sans-serif;
	color: #000000;
	padding-bottom: 30px;
	/* background:url(../images/vote/line.png) bottom center no-repeat; */
	/* text-align:center; */
}
.regis1  .personall1 .mid3{
	font: 16px/24px 'lineseed', Arial, sans-serif;
	color: #000000;
	padding-bottom: 0px;
	/* background:url(../images/vote/line.png) bottom center no-repeat; */
	text-align:center;
}
.regis1  .personall1 .mid3 span{
	
color: #6D6D6D;
}
.regis1 .personall .mid .person{
	padding:10px;
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	width: 80%;
	margin: 0 auto;
	margin-top: 15px;
}
.regis1 .personall .mid .person .wheel{
	width:129px;
	height:129px;
	background:url(../images/vote/gear.png) top center no-repeat;
	background-size:100%;
	position:relative;
}
.regis1 .personall .mid .person .wheel .number{
	width:36px;
	height: 36px;
	background:#EED389;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font: 12px/19px 'Kanit', Arial, sans-serif;
	text-align:center;
	color:#333333;
	position:absolute;
	bottom:0;
	right: 10px;
}
.regis1 .personall .mid .person .wheel .number span{
	font: 18px/10px 'Kanit', Arial, sans-serif;
	text-align:center;
	color:#333333;
}

.regis1 .personall .mid .person .wheel .pic{
		width:88px;
		margin: 0 auto;
		padding-top: 20px;
}
.regis1 .personall .mid .person .wheel .pic img{
	max-width:100%;
	height:auto;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border:3px solid #030F58;
}
.regis1 .personall .mid .person .p-name{
	font: 16px/24px 'lineseed', Arial, sans-serif;
	color:#030F58;
	font-weight:bold;
	padding-top: 10px;
}
.regis1 .personall .mid .person .p-neer{
	margin-top:15px;
	font: 14px/20px 'lineseed', Arial, sans-serif;
	color:#760F20;
	font-weight:bold;	
}
.regis1 .personall .mid .person .p-university{
	font: 14px/20px 'lineseed', Arial, sans-serif;
	color:#333;	
}
.regis1 .personall .mid .person .p-more{
	padding-top: 15px;
	font: 14px/20px 'lineseed', Arial, sans-serif;
}
.regis1 .personall .mid .person .p-more a{
	color:#333;
	text-decoration:underline;
}
.regis1 .personall .mid .person .p-more a:hover{
	color:#030F58;
	text-decoration:underline;
}
.regis1 .personall .mid .person .score{
		margin-bottom:20px;
}
.regis1 .personall .mid .person .score .score-text{
		font: 14px/20px 'lineseed', Arial, sans-serif;
		text-align:center;
		margin-top: 5px;
}
.regis1 .personall .mid .person .score .score-number{
	margin:0 auto;
	width:176px;
	height:45px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#760F20;
		font: 28px/40px 'Kanit', Arial, sans-serif;
		text-align:center;
		color:#fff;
}
.regis1 .personall .mid .person .score .score-number span{
		font: 18px/40px 'Kanit', Arial, sans-serif;
}


.regis1 .personall .mid-2{
	margin-top:20px;
	margin-bottom:20px;
}
.regis1 .personall .mid-2 .person{
	
}
.regis1 .personall .mid-2 .person .person-block{
	width: 146px;
	height:auto;
	margin-top:20px;
}
.regis1 .personall .mid-2 .person .person-block .wheel{
	width:146px;
	height: 147px;
	background:url(../images/vote/gear.png) top center no-repeat;
	position:relative;
	z-index: 1;
}
.regis1 .personall .mid-2 .person .person-block .wheel .number{
	width:36px;
	height: 36px;
	background:#EED389;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font: 12px/19px 'Kanit', Arial, sans-serif;
	text-align:center;
	color:#333333;
	position:absolute;
	bottom:0;
	right: 10px;
}
.regis1 .personall .mid-2 .person .person-block .wheel .number span{
	font: 18px/10px 'Kanit', Arial, sans-serif;
	text-align:center;
	color:#333333;
}
.regis1 .personall .mid-2 .person .person-block .wheel .pic{
	width:99px;
	height:auto;
	margin: 0 auto;
	padding-top: 23px;
}
.regis1 .personall .mid-2 .person .person-block .wheel .pic img{
	max-width:100%;
	height:auto;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border:5px solid #030F58;	
}
.regis1 .personall .mid-2 .person .person-block .red-block{
	padding-top: 73px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	margin-top: -62px;
	height: auto;
	position:relative;
	background:#760F20;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.regis1 .personall .mid-2 .person .person-block .red-block .name{
	font: 16px/24px 'Kanit', Arial, sans-serif;
	color:#EED389;
}
.regis1 .personall .mid-2 .person .person-block .red-block .name span{
	font: 16px/24px 'Kanit', Arial, sans-serif;
	color:#fff;
}	
.regis1 .personall .mid-2 .person .person-block .red-block .neer{
	margin-top: 20px;
	font: 11px/20px 'Kanit', Arial, sans-serif;
	color:#EED389;
}
.regis1 .personall .mid-2 .person .person-block .red-block .neer span{
	font: 10px/20px 'Kanit', Arial, sans-serif;
	color:#fff;
}
.regis1 .personall .mid-2 .person .person-block .red-block .score{
	width:128px;
	height:40px;
	background:#030F58;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
text-align:center;
margin-top:5px;
}
.regis1 .personall .mid-2 .person .person-block .red-block .score .score-text{
	color:#fff;	
	font: 24px/40px 'Kanit', Arial, sans-serif;
}
.regis1 .personall .mid-2 .person .person-block .red-block .score .score-text span{
	color:#fff;	
	font: 18px/40px 'Kanit', Arial, sans-serif;
}



@media (min-width: 320px) and (max-width: 991px) { 
.regis1{
	width:100%;	
}
}
 @media (min-width: 320px) and (max-width: 575px) { 
.regis1 .personall .mid .person{
		width:100%; 
 }
.regis1 .personall .top{
		 
font: 19px / 24px 'Kanit', Arial, sans-serif;
}
.regis1 .r-form input[type=text], select, textarea{
		 
width: 100%;
		 
padding: 20px 5px;
}
 }